@charset "UTF-8";
/* CSS Document */

/*******************
	Animation
********************/


/*******************
	LP style
	div#container._pcView
	div#container._spView
********************/

.mb08p{
	margin-bottom: 8%!important;
}

/* PC contents wrapper */
div#container._pcView main.main1Wrapper {
	width: 750px;
	margin: 0 auto;
	padding-bottom: 3.3%;
	box-sizing: border-box;
	box-shadow: 0 0 22px 0 rgba(0,0,0,.1);
	text-align: center;
}

/* FV.movKV */
main.main1Wrapper .firstView.movKV { 
	position: relative;
	overflow: hidden;
}
main.main1Wrapper .firstView.movKV > img {
	position: relative;
	z-index: 10;
	top: 0;
	left: 0;
}
main.main1Wrapper .firstView.movKV > video {
	position: absolute;
	top: 19%;
	left: -19%;
	z-index: 9;
	width: 77%;
}

main.main1Wrapper.enq01 .firstView.movKV > video {
	position: absolute;
	top: 24%;
	left: -19%;
	z-index: 9;
	width: 77%;
}

/* howtouse Mov */
main.main1Wrapper .howtoUseMov { position: relative; }
main.main1Wrapper .howtoUseMov > img {
	position: relative;
	z-index: 10;
	top: 0;
	left: 0;
}
main.main1Wrapper .howtoUseMov > video {
	position: absolute;
	top: 51%;
	left: 6.5%;
	z-index: 11;
	width: 87%;
}

/* cream02c_50 */
main.main1Wrapper.cream02c50 .tvMediaScrollArea { margin: 0 0 5%; }

/* cream04 */
main.main1Wrapper.cream04 .tvMediaScrollArea { margin: 0 0 5%; }

/* cream04c_50 */
main.main1Wrapper.cream04c50 .tvMediaScrollArea { margin: 0 0 5%; }

/*******************
	OFFER
********************/
/* main_1 */
main.main1Wrapper .offerBox.offReg01 > a {
	width: 80%;
	bottom: 10%;
	left: 10%;
}

/* coupon_1 */
main.main1Wrapper.coupon1 .offerBox.offReg01 > a {
	width: 85%;
	bottom: 22%;
	left: 7.5%;
}
main.main1Wrapper.coupon1 .offerBox.offReg01 > a + a {
	width: 84%;
	bottom: 7%;
	left: 8%;
}
main.main1Wrapper.coupon1 .offerBox.off01 > a {
	width: 84%;
	bottom: 5.5%;
	left: 8%;
}

/* main_1_infomercial01_ef */
main.main1Wrapper.main1Infom .offerBox > a {
	width: 85%;
	bottom: 7.3%;
	left: 7.5%;
}
main.main1Wrapper.main1Infom .g100MovBox { bottom: 1.5%; }

/* cream02c_50 */
/* cream04c_50 */
main.main1Wrapper.cream02c50 .offerBox.off01 > a,
main.main1Wrapper.cream04c50 .offerBox.off01 > a {
	width: 84%;
	bottom: 4.3%;
	left: 8%;
}

/* cream04 */
main.main1Wrapper.cream04 .offerBox.off01 > a {
	width: 84%;
	bottom: 9.5%;
	left: 8%;
}

/* cream05c_50 */
main.main1Wrapper.cream05c50 .offerBox.off01 > a {
	width: 84%;
	bottom: 5%;
	left: 8%;
}

/* cream05c_50_ag */
main.main1Wrapper.cream05c50ag .offerBox.off01 > a {
	width: 84%;
	bottom: 7.3%;
	left: 8%;
}



/*******************
	enq_01 enquete & LP
********************/
main.main1Wrapper.enq01 .enq01enqSection {}
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox {
	border: #d4a68f 30px solid;
	background: #fff;
}
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox + .enqBox {
	border-top: none;
	border-left: #d4a68f 30px solid;
	border-right: #d4a68f 30px solid;
	border-bottom: #d4a68f 30px solid;
}
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	width: 100%;
	margin: 5% 0;
	padding: 0 4.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul li { color: #fff; }
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul.enqBtnsInline {
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
}
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul.enqBtnsInline li {
	width: 47%;
	font-size: 47px;
}
div#container._spView main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul.enqBtnsInline li { font-size: 5.5vw; }
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul.enqBtnsBlock { flex-wrap: wrap; }
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul.enqBtnsBlock li {
	width: 100%;
	font-size: 32px;
	line-height: 1.15;
}
div#container._spView main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul.enqBtnsBlock li { font-size: 3.8vw; }
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul.enqBtnsBlock li + li { margin-top: 5%; }
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul li input[type="radio"] { display: none; }
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul li input[type="radio"] + label {
	background: #535353;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 110px;
	cursor: pointer;
	border-radius: 10px;
	transition: .08s all;
}
div#container._spView main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul li input[type="radio"] + label {
	height: 13.5vw;
	border-radius: 2vw;
}
main.main1Wrapper.enq01 .enq01enqSection .enqBoxWrap .enqBox ul li input[type="radio"]:checked + label { background: #eb6877; }
main.main1Wrapper.enq01 .enq01enqSection .enqLastBox { position: relative; }
main.main1Wrapper.enq01 .enq01enqSection .enqLastBox > img {
	position: relative;
	top: 0;
	left: 0;
}
main.main1Wrapper.enq01 .enq01enqSection .enqLastBox > p {
	position: absolute;
	bottom: 19%;
	width: 92%;
	left: 4%;
	cursor: pointer;
}
main.main1Wrapper.enq01 .enq01enqSection .enqLastBox > p img { transition: .2s all; }
main.main1Wrapper.enq01 .enq01enqSection .enqLastBox > p:hover img {
	transform: scale(1.03);
	filter:brightness(1.25);
	transition: .03s all; 
}
main.main1Wrapper.enq01 .enq01LPSection { display: none; }

